_id: req_ce81a232efd94c2aa76ee32a6b46bd99
type: Request
parentId: fld_c15447d6572441da8a7726249db74644
modified: 1686860746668
created: 1686860724909
url: "{{ _.backend }}/creations/1"
name: Delete creation
description: ""
method: DELETE
body: {}
parameters: []
headers: []
authentication: {}
metaSortKey: -1686848911293.5
isPrivate: false
settingStoreCookies: true
settingSendCookies: true
settingDisableRenderRequestBody: false
settingEncodeUrl: true
settingRebuildPath: true
settingFollowRedirects: global
